.hero-section {
    background-image: url('../img/HeroGradient.png'), url('../img/HeroImage.png');
    background-size: cover, cover;
    background-position: center, center;
    background-repeat: no-repeat, no-repeat;
    min-height: 90vh;
    position: relative;
    padding: 4rem 0;
    color: white;
  }
  
  /* Responsive adjustments */
  @media (max-width: 768px) {
    .hero-section {
      text-align: center;
      padding: 3rem 1rem;
    }
  
    .hero-section h1 {
      font-size: 1.8rem;
    }
  
    .hero-section p {
      font-size: 1rem;
    }
  
    .hero-section .btn {
      width: 100%;
    }
  }
  .swiper-wrapper {
    display: flex;
  }
  
  .swiper-slide {
    height: auto !important;
    display: flex;
    align-items: stretch;
  }
  
  .card {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .text-plava {
    color: #3953A4;
  }
  .btn-plava {
    --bs-btn-color: #fff;
    --bs-btn-bg: #3953A4;
    --bs-btn-border-color: #3953A4;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3953A4;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3953A4;
    --bs-btn-active-border-color: #3953A4;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #3953A4;
    --bs-btn-disabled-border-color: #3953A4;
}
.footer-background {
    background: url('../img/footer-image.png') no-repeat center center;
    background-size: cover;
    filter: brightness(0.4); /* Za tamniji overlay */
    z-index: 0;
  }